BMA EHR API Document

Loading...
Searching...
No Matches
Classes
BMA.EHR.Insignia.Service.Requests Namespace Reference

## Classes
class | AddUserRequestInsigniaRequest
class | ExportFileInsigniaRequest
class | ImportFileRequest
class | ImportInvoiceRequest
class | ImportReceiveRequest
class | InsigniaNoteDocRequest
class | InsigniaNoteNameRequest
class | InsigniaNoteRequest
class | InsigniaNoteReturnRequest
class | InsigniaNoteSearchRequest
class | InsigniaReasonRequest
class | UpdateUserRequestInsigniaRequest